Пакет libgpg-error: Информация

Исходный пакет: libgpg-error
Версия: 1.47-alt1
Последняя версия по данным Repology
Собран:  15 августа 2023 г. 13:24 в задании #327218
Сообщить об ошибке в пакете
Домашняя страница: https://www.gnupg.org/

Лицензия: GPL-2.0-or-later AND LGPL-2.1-or-later
О пакете: Error library for GnuPG and related projects
Описание: 
This is a library that defines common error values for all GnuPG
components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
pinentry, SmartCard Daemon and possibly more in the future.

Список rpm-пакетов, предоставляемых данным srpm-пакетом:
libgpg-error (x86_64, ppc64le, i586, armh, aarch64)
libgpg-error-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
libgpg-error-devel (x86_64, ppc64le, i586, armh, aarch64)
libgpg-error-devel-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

Сопровождающий: Alexey Gladkov



    1. gettext-tools
    2. makeinfo

Последнее изменение


14 августа 2023 г. Alexey Gladkov 1.47-alt1
- New version (1.47).
15 октября 2022 г. Alexey Gladkov 1.46-alt2
- Pack gpg-error-config again.
10 октября 2022 г. Alexey Gladkov 1.46-alt1
- New version (1.46).